.reasons {
    padding: rem(80) 0;
    background: #F5F5F5;

    &__header {
        text-align: center;
        margin-bottom: rem(48);
    }

    &__main {
        display: grid;
        grid-row-gap: rem(30);
        grid-column-gap: rem(60);
        grid-template-columns: 1fr;
    }

    &__item {
        text-align: center;
        position: relative;
    }

    &__icon {
        width: rem(99);
        margin: 0 auto rem(15) auto;
    }

    &__title {
        font-weight: 700;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(15);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(110);
        padding-bottom: rem(130);

        &__header {
            text-align: left;
            margin-bottom: rem(88);
        }

        &__main {
            grid-row-gap: rem(70);
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(lg) {

        &__item {
            text-align: left;
            position: relative;
            padding: rem(48) 0 0 rem(116);
        }

        &__icon {
            top: 0;
            left: 0;
            margin: 0;
            flex-shrink: 0;
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            padding: 0 rem(56);
            grid-column-gap: rem(128);
        }

        &__item {
            font-size: rem(22);
            line-height: rem(33);
        }

        &__icon {

            &:hover {
                -webkit-animation-name: hvr-pop;
                animation-name: hvr-pop;
                -webkit-animation-duration: 0.3s;
                animation-duration: 0.3s;
                -webkit-animation-timing-function: linear;
                animation-timing-function: linear;
                -webkit-animation-iteration-count: 1;
                animation-iteration-count: 1;
            }
        }

        &__title {
            font-size: rem(31);
            line-height: rem(47);
            margin-bottom: rem(14);
        }
    }
}
